@charset "utf-8";
/* CSS Document */

#Mapleft {
	width: 673px;
	padding: 0px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
a:hover { color: black; }
img.mapimage {
	display: none;
}


dl#bllueMap {
	margin: 0;
	padding: 0;
	background: transparent url(map.gif) top left no-repeat;
	height: 485px;
	width: 673px;
	position: relative;
}

dt { margin: 0; padding: 0; position: absolute; font-size: 85%; display: none; }
dd { margin: 0; padding: 0; position: absolute;  font-size: 85%; }

dl#bllueMap dd a {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	/*border: 1px solid #000;*/
	}
dl#bllueMap dd a span {
	display: none;
	text-indent: 0;
	vertical-align: top;
	color: #000;
	background-color: #ffffff;
	position: absolute;
	border: 1px solid #BCBCBC;
	bottom: 100%;
	margin: 0;
	text-decoration: none;
	padding: 5px;
	width: 150px;
}
dl#bllueMap dd a span img {
	width: 100%;
}
dl#bllueMap dd a:hover span {
	display: block;
}

/* ---------- Hotspot Declarations ---------- */
dd#sapporoDef {top: 58px; left: 326px;}
dd#sapporoDef a {width: 76px; height: 32px;}

dd#sendaiDef { top: 138px; left: 538px; }
dd#sendaiDef a {width: 130px; height: 23px;}

dd#naganoDef { top: 170px; left: 538px; }
dd#naganoDef a {width: 130px; height: 22px;}

dd#naganoeiDef { top: 194px; left: 538px; }
dd#naganoeiDef a { width: 130px; height: 22px; }

dd#chikumaDef { top: 231px; left: 538px; }
dd#chikumaDef a { width: 130px; height: 32px; }

dd#yashiroDef { top: 278px; left: 538px; }
dd#yashiroDef a {width: 130px; height: 24px; }

dd#kyoikuDef { top: 308px; left: 538px; }
dd#kyoikuDef a {width: 130px; height: 24px; }

dd#yawataDef { top: 337px; left: 538px; }
dd#yawataDef a {width: 130px; height: 28px; }

dd#kogyoDef { top: 369px; left: 538px; }
dd#kogyoDef a {width: 130px; height: 30px;}

dd#kokusaiDef {top: 404px; left: 538px;}
dd#kokusaiDef a {width: 130px; height: 37px;}

dd#tokyohDef {top: 447px; left: 538px;}
dd#tokyohDef a {width: 130px; height: 26px;}

dd#tokyoeDef {top: 445px; left: 404px;}
dd#tokyoeDef a {width: 76px; height: 35px;}

dd#nagoyaDef { top: 445px; left: 320px; }
dd#nagoyaDef a {width: 78px; height: 35px;}

dd#osakaDef { top: 445px; left: 237px; }
dd#osakaDef a {width: 77px; height: 35px;}

dd#kanazawaDef { top: 216px; left: 245px; }
dd#kanazawaDef a {width: 74px; height: 33px;}

dd#okayamaDef { top: 216px; left: 164px; }
dd#okayamaDef a {width: 74px; height: 33px;}

dd#hiroshimaDef { top: 216px; left: 83px; }
dd#hiroshimaDef a {width: 74px; height: 33px;}
dd#hiroshimaDef a:hover span {width: 150px;}

dd#fukuokaDef { top: 216px; left: 2px; }
dd#fukuokaDef a {width: 74px; height: 33px;}

dd#nagasakiDef { top: 350px; left: 2px; }
dd#nagasakiDef a {width: 80px; height: 33px;}

dl#bllueMap dd.sc a {width: 15px; height: 15px;}

dl#bllueMap dd.sc a:hover span {width: 150px;}

dd#sa01Def { top: 106px; left: 424px; }

dd#sa02Def { top: 168px; left: 438px; }

dd#sa03Def { top: 200px; left: 418px; }

dd#sa04Def { top: 226px; left: 504px; }

dd#sa05Def { top: 222px; left: 452px; }

dd#sa06Def { top: 260px; left: 470px; }

dd#sa07Def { top: 250px; left: 418px; }

dd#sa08Def { top: 392px; left: 445px; }

dd#sa09Def { top: 330px; left: 396px; }

dd#sa10Def { top: 408px; left: 390px; }

dd#sa11Def { top: 264px; left: 328px; }

dd#sa12Def { top: 408px; left: 338px; }

dd#sa13Def { top: 328px; left: 318px; }

dd#sa14Def { top: 362px; left: 304px; }

dd#sa15Def { top: 346px; left: 278px; }

dd#sa16Def { top: 282px; left: 412px; }

dd#sa17Def { top: 348px; left: 198px; }

dd#sa18Def { top: 286px; left: 160px; }

dd#sa19Def { top: 286px; left: 116px; }

dd#sa20Def { top: 372px; left: 110px; }

dd#sa21Def { top: 440px; left: 136px; }

dd#sa22Def { top: 364px; left: 398px; }

dd#sa23Def { top: 382px; left: 418px; }

dd#sa24Def { top: 336px; left: 424px; }

dd#sa25Def { top: 352px; left: 488px; }

dd#sa26Def { top: 392px; left: 500px; }

dd#sa27Def { top: 402px; left: 424px; }

dd#sa28Def { top: 282px; left: 272px; }

dd#sa29Def { top: 334px; left: 268px; }

dd#sa30Def { top: 334px; left: 222px; }

dd#sa31Def { top: 384px; left: 200px; }

dd#sa32Def { top: 376px; left: 304px; }

dd#sa33Def { top: 416px; left: 266px; }


dd.sec a {
	position: absolute;
	width: 15px;
	height: 15px;
	text-decoration: none;
	left: 1px;
	top: 3px;
}
dd.sec a:hover span {
	padding: 3px;
	width: 140px;
	line-height:150%;
}

